AVERAGE(1)

NAME
Average - Average or merge values in .ti3 like files.

DESCRIPTION
Average or merge values in .ti3 like files

    Diagnostic: Too few arguments (1, minimum is 2)

SYNOPSIS
average [-options] input1.ti3 input2.ti3...output.ti3

-v  Verbose

-m  Merge rather than average

input1.ti3
    First input file

input2.ti3
    Second input file

... etc.

output.ti3
    Resulting averaged or merged output file